<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.uast.psi.UElementWithLocation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.uast.psi.UElementWithLocation.DefaultImpls com.intellij.psi.PsiElement getSourcePsi(org.jetbrains.uast.psi.UElementWithLocation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.uast.psi.UElementWithLocation.DefaultImpls com.intellij.psi.PsiElement getJavaPsi(org.jetbrains.uast.psi.UElementWithLocation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.uast.psi.UastPsiParameterNotResolved">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
</root>
